TriStripVisitor File Reference
`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Optimizer>`
`#include <set>`

Go to the source code of this file.

## Classes

class | osgUtil::TriStripVisitor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_TRISTRIPVISITOR 1

## Macro Definition Documentation

## OSGUTIL_TRISTRIPVISITOR

#define OSGUTIL_TRISTRIPVISITOR 1